请选择 进入手机版 | 继续访问电脑版

Lazarus中文社区

 找回密码
 立即注册

QQ登录

只需一步,快速开始

Lazarus IDE and 组件 下载地址版权申明
查看: 6296|回复: 4

[通讯] lnet 0.6.4 下载(可以支持QT4了)

[复制链接]

该用户从未签到

发表于 2010-5-27 16:58:15 | 显示全部楼层 |阅读模式
A new version of the lNet library was released today.
Main new feature is the addition of Qt4 support (currently lazarus from trunk required).
Other hilights include major bug fixes including compilation fix for WinCE with FPC 2.4.0+, HTTP URL parsing rewrite (pesky trailing "/" no longer a problem ) and some minor FTP fixes.

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

该用户从未签到

发表于 2011-1-8 17:24:06 | 显示全部楼层
为什么支持QT了 不是在 Lazarus 吗  ?

有砖的使劲拍我 我还没有明白呢
回复 支持 反对

使用道具 举报

该用户从未签到

 楼主 发表于 2011-1-8 23:55:44 | 显示全部楼层
说的是这个组件支持QT了
这个组件本身是支持lazarus的
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2011-2-1 15:15:12 | 显示全部楼层
谢谢了,先下载烟酒一下
回复 支持 反对

使用道具 举报

该用户从未签到

发表于 2015-3-28 22:03:05 | 显示全部楼层
我是Lazarus IDE v1.2.6,Compile有警告:1、E:\Lazarus\lnet-0.6.4\lib\lcommon.pp(358,4) Warning: User defined: check these ambiguous errors
2、E:\Lazarus\lnet-0.6.4\lib\lnet.pp(778,30) Warning: User defined: check if we need aOp = soSend in the IF, perhaps bad recv is possible?
3、E:\Lazarus\lnet-0.6.4\lib\lwebserver.pp(1123,4) Warning: User defined: TODO
回复 支持 反对

使用道具 举报

QQ|手机版|小黑屋|Lazarus中国|Lazarus中文社区 ( 鄂ICP备16006501号-1

GMT+8, 2019-6-26 02:02 , Processed in 0.139193 second(s), 22 queries .

Powered by Discuz! F1.0 Build 20160930

© 2001-2019 Comsenz Inc. & Discuz! Fans

快速回复 返回顶部 返回列表